﻿P { 
   margin:0in; 
   margin-bottom:.0001pt; 
   font-weight:normal; 
   font-style:normal; 
   font-size:10pt; 
   font-family:"Century Gothic"  , sans-serif;  }
LI.P { 
      font-weight:normal; 
      font-style:normal; 
      font-size:10pt; 
      font-family:"Century Gothic"  , sans-serif;  }
h1 { 
    margin:0in; 
    margin-bottom:.0001pt; 
    text-align:center; 
    font-size:16.0pt; 
    font-family:Arial;  }
LI.h1 { 
       text-align:center; 
       font-size:16.0pt; 
       font-family:Arial;  }
h2 { 
    margin:0in; 
    margin-bottom:.0001pt; 
    border:none; 
    padding:0in; 
    font-size:14.0pt; 
    font-family:Arial;  }
LI.h2 { 
       font-size:14.0pt; 
       font-family:Arial;  }
h3 { 
    margin:0in; 
    margin-bottom:.0001pt; 
    font-size:13.0pt; 
    font-family:Arial;  }
LI.h3 { 
       font-size:13.0pt; 
       font-family:Arial;  }
h4 { 
    margin:0in; 
    margin-bottom:.0001pt; 
    font-size:12.0pt; 
    font-family:Arial;  }
LI.h4 { 
       font-size:12.0pt; 
       font-family:Arial;  }
h5 { 
    margin:0in; 
    margin-bottom:.0001pt; 
    font-size:12.0pt; 
    font-family:Arial;  }
LI.h5 { 
       font-size:12.0pt; 
       font-family:Arial;  }
h6 { 
    margin-top:1pt; 
    margin-right:1pt; 
    margin-bottom:.0001pt; 
    margin-left:1.5in; 
    text-indent:0; 
    font-size:12.0pt; 
    font-family:Arial; 
    color:#ff0000; 
    text-transform:uppercase;  }
LI.h6 { 
       text-indent:0; 
       font-size:12.0pt; 
       font-family:Arial; 
       color:#ff0000; 
       text-transform:uppercase;  }
p.Heading7 { 
            margin:0in; 
            margin-bottom:.0001pt; 
            text-align:center; 
            font-size:12.0pt; 
            font-family:Arial; 
            font-weight:bold;  }
LI.p-Heading7 { 
               text-align:center; 
               font-size:12.0pt; 
               font-family:Arial; 
               font-weight:bold;  }
p.Heading8 { 
            margin:0in; 
            margin-bottom:.0001pt; 
            text-align:center; 
            font-size:13.0pt; 
            font-family:Arial; 
            font-weight:bold;  }
LI.p-Heading8 { 
               text-align:center; 
               font-size:13.0pt; 
               font-family:Arial; 
               font-weight:bold;  }
p.Heading9 { 
            margin:0in; 
            margin-bottom:.0001pt; 
            font-size:14.0pt; 
            font-family:Arial; 
            color:#ff0000; 
            font-weight:bold;  }
LI.p-Heading9 { 
               font-size:14.0pt; 
               font-family:Arial; 
               color:#ff0000; 
               font-weight:bold;  }
p.Toc1 { 
        margin-top:.25in; 
        margin-right:1pt; 
        margin-bottom:.25in; 
        margin-left:1pt; 
        font-size:12.0pt; 
        font-family:Arial; 
        text-transform:uppercase; 
        font-weight:bold; 
        text-underline:single; 
        text-decoration:underline;  }
LI.p-Toc1 { 
           font-size:12.0pt; 
           font-family:Arial; 
           text-transform:uppercase; 
           font-weight:bold; 
           text-underline:single; 
           text-decoration:underline;  }
p.Toc2 { 
        margin:0in; 
        margin-bottom:.0001pt; 
        font-size:12.0pt; 
        font-family:Arial; 
        font-variant:small-caps;  }
LI.p-Toc2 { 
           font-size:12.0pt; 
           font-family:Arial; 
           font-variant:small-caps;  }
p.Header { 
          margin-top:1pt; 
          margin-right:1pt; 
          margin-bottom:.0001pt; 
          margin-left:.5in; 
          font-size:12.0pt; 
          font-family:Arial;  }
LI.p-Header { 
             font-size:12.0pt; 
             font-family:Arial;  }
p.Footer { 
          margin-top:1pt; 
          margin-right:1pt; 
          margin-bottom:.0001pt; 
          margin-left:.5in; 
          font-size:12.0pt; 
          font-family:Arial;  }
LI.p-Footer { 
             font-size:12.0pt; 
             font-family:Arial;  }
p.Title { 
         margin-top:1pt; 
         margin-right:1pt; 
         margin-bottom:.0001pt; 
         margin-left:.5in; 
         text-align:center; 
         font-size:16.0pt; 
         font-family:Arial;  }
LI.p-Title { 
            text-align:center; 
            font-size:16.0pt; 
            font-family:Arial;  }
p.BodyText { 
            margin:0in; 
            margin-bottom:.0001pt; 
            font-size:11.0pt; 
            font-family:Arial;  }
LI.p-BodyText { 
               font-size:11.0pt; 
               font-family:Arial;  }
p.BodyTextIndent { 
                  margin-top:1pt; 
                  margin-right:1pt; 
                  margin-bottom:.0001pt; 
                  margin-left:.5in; 
                  font-size:12.0pt; 
                  font-family:Arial;  }
LI.p-BodyTextIndent { 
                     font-size:12.0pt; 
                     font-family:Arial;  }
p.Subtitle { 
            margin:0in; 
            margin-bottom:.0001pt; 
            text-align:center; 
            font-size:12.0pt; 
            font-family:Arial; 
            font-weight:bold;  }
LI.p-Subtitle { 
               text-align:center; 
               font-size:12.0pt; 
               font-family:Arial; 
               font-weight:bold;  }
p.Salutation { 
              margin-top:11.0pt; 
              margin-right:1pt; 
              margin-bottom:11.0pt; 
              margin-left:41.75pt; 
              font-size:12.0pt; 
              font-family:Arial;  }
LI.p-Salutation { 
                 font-size:12.0pt; 
                 font-family:Arial;  }
p.Date { 
        margin:0in; 
        margin-bottom:.0001pt; 
        font-size:12.0pt; 
        font-family:Arial;  }
LI.p-Date { 
           font-size:12.0pt; 
           font-family:Arial;  }
p.BodyText2 { 
             margin:0in; 
             margin-bottom:.0001pt; 
             font-size:12.0pt; 
             font-family:Arial;  }
LI.p-BodyText2 { 
                font-size:12.0pt; 
                font-family:Arial;  }
p.BodyText3 { 
             margin:0in; 
             margin-bottom:.0001pt; 
             font-size:10.0pt; 
             font-family:Arial;  }
LI.p-BodyText3 { 
                font-size:10.0pt; 
                font-family:Arial;  }
p.BodyTextIndent2 { 
                   margin-top:1pt; 
                   margin-right:1pt; 
                   margin-bottom:.0001pt; 
                   margin-left:1.0in; 
                   text-indent:0; 
                   font-size:12.0pt; 
                   font-family:Arial; 
                   font-weight:bold;  }
LI.p-BodyTextIndent2 { 
                      text-indent:0; 
                      font-size:12.0pt; 
                      font-family:Arial; 
                      font-weight:bold;  }
p.BodyTextIndent3 { 
                   margin-top:1pt; 
                   margin-right:1pt; 
                   margin-bottom:.0001pt; 
                   margin-left:.5in; 
                   font-size:12.0pt; 
                   font-family:Arial; 
                   font-weight:bold;  }
LI.p-BodyTextIndent3 { 
                      font-size:12.0pt; 
                      font-family:Arial; 
                      font-weight:bold;  }
a:link { 
        font-family:Arial; 
        color:windowtext; 
        text-underline:single; 
        text-decoration:underline;  }
span.Hyperlink { 
                font-family:Arial; 
                color:windowtext; 
                text-underline:single; 
                text-decoration:underline;  }
a:visited { 
           color:#800080; 
           text-underline:single; 
           text-decoration:underline;  }
span.HyperlinkFollowed { 
                        color:#800080; 
                        text-underline:single; 
                        text-decoration:underline;  }
p.DocumentMap { 
               margin:0in; 
               margin-bottom:.0001pt; 
               background:#000080; 
               font-size:11.0pt; 
               font-family:Arial; 
               color:#000080; 
               layout-grid-mode:line;  }
LI.p-DocumentMap { 
                  font-size:11.0pt; 
                  font-family:Arial; 
                  color:#000080; 
                  layout-grid-mode:line;  }
p.BulletList2 { 
               margin-top:1pt; 
               margin-right:1pt; 
               margin-bottom:.0001pt; 
               margin-left:.25in; 
               text-indent:0; 
               line-height:10.0pt; 
               font-size:10.0pt; 
               font-family:Arial; 
               color:#000000; 
               layout-grid-mode:line;  }
LI.p-BulletList2 { 
                  text-indent:0; 
                  line-height:10.0pt; 
                  font-size:10.0pt; 
                  font-family:Arial; 
                  color:#000000; 
                  layout-grid-mode:line;  }
p.BulletedList1 { 
                 margin-top:3.0pt; 
                 margin-right:1pt; 
                 margin-bottom:.0001pt; 
                 margin-left:.25in; 
                 text-indent:0; 
                 line-height:10.0pt; 
                 font-size:10.0pt; 
                 font-family:Arial; 
                 color:#000000; 
                 layout-grid-mode:line;  }
LI.p-BulletedList1 { 
                    text-indent:0; 
                    line-height:10.0pt; 
                    font-size:10.0pt; 
                    font-family:Arial; 
                    color:#000000; 
                    layout-grid-mode:line;  }
p.SubjectLine { 
               margin-top:1pt; 
               margin-right:1pt; 
               margin-bottom:11.0pt; 
               margin-left:41.75pt; 
               font-size:9.0pt; 
               font-family:Arial; 
               letter-spacing:-.3pt; 
               font-weight:bold;  }
LI.p-SubjectLine { 
                  font-size:9.0pt; 
                  font-family:Arial; 
                  letter-spacing:-.3pt; 
                  font-weight:bold;  }
OL { 
    margin-top:0px; 
    margin-bottom:0px;  }
UL { 
    margin-top:0px; 
    margin-bottom:0px;  }
p.InlineBodyText { 
                  margin:0in; 
                  margin-bottom:.0001pt; 
                  font-size:11.0pt; 
                  font-family:Arial; 
                  font-weight:bold;  }
LI.p-InlineBodyText { 
                     font-size:11.0pt; 
                     font-family:Arial; 
                     font-weight:bold;  }
p.InlineNormal { 
                margin:0in; 
                margin-bottom:.0001pt; 
                font-size:12.0pt; 
                font-family:Arial; 
                font-weight:bold;  }
LI.p-InlineNormal { 
                   font-size:12.0pt; 
                   font-family:Arial; 
                   font-weight:bold;  }
p.InlineNormal1 { 
                 margin:0in; 
                 margin-bottom:.0001pt; 
                 font-size:11.0pt; 
                 font-family:Arial;  }
LI.p-InlineNormal1 { 
                    font-size:11.0pt; 
                    font-family:Arial;  }
p.InlineBodyText1 { 
                   margin:0in; 
                   margin-bottom:.0001pt; 
                   font-size:14.0pt; 
                   font-family:Arial;  }
LI.p-InlineBodyText1 { 
                      font-size:14.0pt; 
                      font-family:Arial;  }
p.InlineBodyText2 { 
                   margin:0in; 
                   margin-bottom:.0001pt; 
                   font-size:14.0pt; 
                   font-family:Arial; 
                   font-weight:bold;  }
LI.p-InlineBodyText2 { 
                      font-size:14.0pt; 
                      font-family:Arial; 
                      font-weight:bold;  }
